Bug 705916 - on the group Configuration>Current subtab, after the config has been saved, the user should be redirected to the group Configuration>History subtab
on the group Configuration>Current subtab, after the config has been saved, t...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: rhq401
  Show dependency treegraph
 
Reported: 2011-05-18 17:04 EDT by Ian Springer
Modified: 2015-02-01 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-05-18 17:04:01 EDT
This would be consistent with what is done on the Resource Configuration>Current subtab.
Comment 1 Ian Springer 2011-05-18 20:53:17 EDT
Done - [master 47feb00].
Comment 2 Charles Crouch 2011-05-19 20:51:10 EDT
Setting this block rhq401, since ips checked this into release-4.0.0 branch:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=f234fa004c43fc9fac19f126fd43859d9f681260
Comment 3 Sunil Kondkar 2011-05-20 05:20:39 EDT
Verified on build#38 (Version: 4.0.1-SNAPSHOT Build Number: a104cdf)

Saved the group config change and observed that the user is redirected to the group Configuration>History subtab.

Marking as verified.
Comment 6 Heiko W. Rupp 2013-09-03 12:55:47 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.